#banner-rightint2{position:relative;}
#banner-rightint2 .swiper-slide{overflow:hidden;aspect-ratio:2.23 / 1;}
#banner-rightint2 .swiper-slide video{width:100%;height:100%;object-fit:cover;}
#banner-rightint2 .swiper-slide img{height:100%;width:100%;object-fit:cover;}

#banner-rightint2 .swiper-pagination-bullet-active{background-color: var(--color-primary);}


#banner-rightint2 .container{
  position:absolute;
  top:40%;
  left:50%;
  transform:translate(-50%,-50%);
  text-align:center;
   display:flex;
  flex-direction:column;
  align-items:center;
}


#banner-rightint2 .container .text{
padding:28px 40px;
border-radius:50px;
background:rgb(255 255 255 / 80%);
}

#banner-rightint2 .container p{
color: #156fe9;
font-size:40px;
font-weight:bold;
text-align: center;

}

@media screen and (max-width:992px){
#banner-rightint2 .container p{
font-size:16px;
}
#banner-rightint2 .container .text{
padding: 20px 10px;
}
}